<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>응용 프로그램 폴더로 이동할 수 없습니다.</string>
	<key>Do Not Move</key>
	<string>이동하지 않음</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>원하신다면 애플리케이션 폴더로 이동할 수 있습니다.</string>
	<key>Move to Applications Folder</key>
	<string>응용 프로그램 폴더로 이동</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>홈 폴더의 응용 프로그램 폴더로 이동할까요?</string>
	<key>Move to Applications folder?</key>
	<string>응용 프로그램 폴더로 이동할까요?</string>
	<key>Note that this will require an administrator password.</key>
	<string>이 작업을 수행하려면 관리자 비밀번호가 필요합니다.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>다운로드 폴더를 깔끔하게 유지합니다.</string>
</dict>
</plist>
